[folding]

node_unfolds=[NodePath("."), PackedStringArray("Mouse"), NodePath("MarginContainer"), PackedStringArray("Layout", "Theme Overrides"), NodePath("MarginContainer/Label"), PackedStringArray("Layout", "Displayed Text", "Layout/Container Sizing")]
resource_unfolds=[]
nodes_folded=[]
